* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none !important;
    color: #000;
}

ul, li, ol, img, p {
    margin: 0;
    padding: 0;
    list-style: none;
}

body {
    background-color: #f0f6ff;
    font-family: -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto,
        "Helvetica Neue", Arial, "Noto Sans",
        sans-serif, "Apple Color Emoji",
        "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

@media (min-width: 1200px) {
    .container {
        padding: 0;
    }
}

.card {
    border-radius: .45rem;
}

#center .container>.row {
    margin: auto;
}

#center .container>.row>.col-xl-12 {
    padding: 0;
}

/* 全网站整体色调调整 */
/* html {
    -webkit-filter: hue-rotate(0deg) saturate(2) gra(1);
    -moz-filter: hue-rotate(0deg) saturate(2) brightness(1);
    -ms-filter: hue-rotate(0deg) saturate(2) brightness(1);
    -o-filter: hue-rotate(0deg) saturate(2) brightness(1);
    filter: hue-rotate(0deg) saturate(2) brightness(1);
} */

/* html {
    -webkit-filter: grayscale(0.5);
    -moz-filter: grayscale(0.5);
    -ms-filter: grayscale(0.5);
    -o-filter: grayscale(0.5);
    filter: grayscale(0.5);
} */

/* 当前位置 */
div.position {
    padding-left: 23px;
}

div#position {
    padding-left: 43px;
}

div.position>p:before {
    content: '';
    width: 20px;
    height: 20px;
    background: url(dott3.png) no-repeat;
    position: absolute;
    left: 18px;
}

div#position>p:before {
    content: '';
    width: 20px;
    height: 20px;
    background: url(dott3.png) no-repeat;
    position: absolute;
    left: 50px;
}